MySQL (imagen destacada)

Tiro monedas al aire, pero hasta ahora nunca las pude agarrar.

Debian Bullseye no se encuentra como versión estable, sino en la rama sid. Estoy modificando un proyecto personal que utiliza MySQL 5.7, así que manos a la obra.

Obs:

  •  Estoy usando Debian Bullseye de 64 bits en su versión bullseye/sid.
  •  Vamos a instalar MySQL 5.7

Entramos a la terminal y tecleamos lo siguiente:

sudo apt update
cd ~
wget -c https://repo.mysql.com/mysql-apt-config_0.8.16-1_all.deb -O mysql-apt-config.deb
sudo dpkg -i mysql-apt-config.deb

Nos sale un mensaje indicando que no es soportado por Debian Bullseye. Elegimos Debian Buster. Luego elegimos la opción de MySQL 5.7

Volvemos a teclear en la terminal:

sudo apt update
sudo apt install mysql-server
sudo apt clean && sudo apt autoclean

Ahora verificamos la versión de MySQL que hemos instalado en nuestro sistema:

mysql -V

Sale por pantalla:

mysql Ver 14.14 Distrib 5.7.33, for Linux (x86_64) using EditLine wrapper

Debemos de levantar MySQL:

sudo service mysql start

Nos sale por pantalla:

MySQL Community Server 5.7.33 is started.

Ahora verificamos el estado:

sudo service mysql status

Nos sale por pantalla:

MySQL Community Server 5.7.33 is running.

Comments

comments


Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *